В Cyberpunk 2077 нашли уязвимость, которая позволяет использовать вредоносные моды и сохранения

CDPR уже работает над решением проблемы.

Уязвимость в Cyberpunk 2077 обнаружил моддер под ником PixelRick. Он выяснил, что эксплойт позволяет выполнять вредоносный код в игре через моды или сохранения. Уязвимость, по данным PixelRick, присутствует в Cyberpunk 2077 как минимум на двух платформах: ПК и PS4.

Моддер также считает, что CDPR знала об эксплойте ещё неделю назад, но не исправила его ни патчем, ни хотфиксом. В то же время разработчики модификаций устранили уязвимость в Cyber Engine Tweaks — наборе библиотек для запуска своих скриптов в игре. Эксплойт устранили в версии Cyber Engine Tweaks 1.9.6.

2 февраля CDPR объявила, что ей известно о проблеме, которая позволяет использовать вредоносные моды и сохранения. Разработчики сообщили, что уязвимость содержится в ПК-версии Cyberpunk 2077 и не уточняли, есть ли она в версиях игры для других платформ. Студия также призвала игроков на время прекратить использование модификаций и чужих сохранений.

 

Источник

Читайте также

Меню